.list {
    display: grid;
    grid-template-columns: 1fr 5fr 1fr;
    margin-top: 10px;
    padding-bottom: 10px;
    color: black;
    align-items: center;
    border-bottom: 1px solid rgb(225, 223, 223);
    &__close {
        color: blue;
        font-size: 22px;
        position: absolute;
        top: 7px;
        left: 95%;
        cursor: pointer;
    }
    &__img {
        width: 30px;
        margin-inline: 35%;
    }
    &__name {
        margin-inline: 10px;
    }
    &__info-price {
        font-weight: 600;
        font-style: italic;
        margin-inline: 10px;
    }
}

